<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_category">
    <sc_category action="DELETE">
        <active>true</active>
        <description>Order the engineering tools from here to meet the business needs.</description>
        <entitlement_script/>
        <header_icon/>
        <homepage_image/>
        <homepage_renderer display_value="Category Items">47ebe8aa3742300054b6a3549dbe5dfa</homepage_renderer>
        <icon/>
        <image/>
        <location/>
        <mobile_hide_description>false</mobile_hide_description>
        <mobile_picture/>
        <mobile_subcategory_render_type>list</mobile_subcategory_render_type>
        <module/>
        <order>0</order>
        <parent/>
        <roles/>
        <sc_catalog display_value="Help Portal">f0af72132f870110f98855f62799b6b8</sc_catalog>
        <sys_class_name>sc_category</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:05:22</sys_created_on>
        <sys_id>36d46f682fd34110f98855f62799b609</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Engineering</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_category_36d46f682fd34110f98855f62799b609</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:05:22</sys_updated_on>
        <title>Engineering</title>
    </sc_category>
    <sys_translated_text action="DELETE" query="documentkey=36d46f682fd34110f98855f62799b609"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sc_category_36d46f682fd34110f98855f62799b609</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_category"><sc_category action="INSERT_OR_UPDATE"><active>true</active><description>Order the engineering tools from here to meet the business needs.</description><entitlement_script/><header_icon/><homepage_image/><homepage_renderer display_value="Category Items">47ebe8aa3742300054b6a3549dbe5dfa</homepage_renderer><icon/><image/><location/><mobile_hide_description>false</mobile_hide_description><mobile_picture/><mobile_subcategory_render_type>list</mobile_subcategory_render_type><module/><order>0</order><parent/><roles/><sc_catalog display_value="Help Portal">f0af72132f870110f98855f62799b6b8</sc_catalog><sys_class_name>sc_category</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 15:05:22</sys_created_on><sys_id>36d46f682fd34110f98855f62799b609</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Engineering</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sc_category_36d46f682fd34110f98855f62799b609</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 15:05:22</sys_updated_on><title>Engineering</title></sc_category><sys_translated_text action="delete_multiple" query="documentkey=36d46f682fd34110f98855f62799b609"/></record_update>]]></payload>
        <payload_hash>697220750</payload_hash>
        <record_name>Engineering</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:05:22</sys_created_on>
        <sys_id>9325af682fd34110f98855f62799b620</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a74599f0000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:05:22</sys_updated_on>
        <type>Category</type>
        <update_guid>db25af68aad34110e7f50ef939268d1f</update_guid>
        <update_guid_history>db25af68aad34110e7f50ef939268d1f:697220750</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Engineering">baa8ef6c2fd34110f98855f62799b6d1</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 15:20:38</sys_created_on>
        <sys_db_object display_value="" name="sc_category">sc_category</sys_db_object>
        <sys_id>6ecae546f20942c889dbc1b3db92a890</sys_id>
        <sys_metadata>36d46f682fd34110f98855f62799b609</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Engineering</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sc_category_36d46f682fd34110f98855f62799b609</sys_update_name>
        <sys_update_version display_value="sc_category_36d46f682fd34110f98855f62799b609">9325af682fd34110f98855f62799b620</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 15:20:38</sys_updated_on>
    </sys_metadata_delete>
</record_update>
